//fake class to implement only one function

#include <sys/types.h>
#include <unistd.h>  

#include <QString>

class MyUser 
{
public:
    static QString loginName(pid_t pid=0);
    static QString rootLoginName();
    static QString groupMember(const QString& groupName, unsigned int=0);
    static unsigned int groupMemberNum(const QString& groupName);
};
